body .boxed-container{background-color:#ffffff; padding-bottom: 50px; }

.typography a{color:#66a1b5;}
.typography a:focus,a:hover{color:#448bc6;}
.typography a.btn { color: #ffffff;}
.typography a.btn:hover { color: #c35b28;}

.typography h1, .typography h2, .typography h3, .typography h4, .typography h5, .typography h6 { text-transform: uppercase; }
.typography h4 {color: #c35b28; font-size: 1.11111rem; }
	.AboutPage h4>span { font-family: 'Roboto Condensed'; font-size: 1rem; color: #888888; }
.typography h5 {font-size: 1.11111rem; text-transform: uppercase;}

.top{background-color:#ffffff;}
.top,.top-navigation a,.top .widget_nav_menu .menu a,.top .icon-box__title,.top .icon-box{color:#888888;}

.site-header {margin-bottom: 3.5rem; background: #FFFFFF;}
.header__container {z-index: 10; box-shadow: none;}
	.header__container:after { background: none; }
.header__logo { margin-top: -30px; }

.page-header{background-color:#f2f2f2;}
	h1.page-header__title{color:#ffffff !important;padding-top: 20px;}
	.page-header__subtitle{color:#888888;}
	.page-header.AboutPage { background: linear-gradient(116deg, rgb(102,160,179), rgb(119,183,193)) rgb(141,209,210); }
	.page-header.UnitsPage { background: linear-gradient(116deg, rgb(203,187,137), rgb(227,191,114)) rgb(240,194,101); }
	.page-header.CalendarPage { background: linear-gradient(116deg, rgb(7,164,88), rgb(35,176,129)) rgb(62,188,167); }
	.page-header.ThingsToDoPage { background: linear-gradient(116deg, rgb(195,92,41), rgb(198,114,73)) rgb(201,132,99); }
	.page-header.FlatOutPage, .page-header.TopTenPage { background: linear-gradient(116deg, rgb(142,211,211), rgb(97,180,180)) rgb(45,153,153); }
	.page-header.BlogPost, .page-header.Blog { background: linear-gradient(116deg, rgb(246,194,98), rgb(246,176,48)) rgb(250,163,3); }

.lonely-planet-logo { position: absolute; top: 30px; right: 100px; }
	.lonely-planet-logo img { height: 150px; }
	.page-header.AboutPage .lonely-planet-logo, .page-header.UnitsPage .lonely-planet-logo { display: none; }
.panel-grid{zoom:1;}
	.panel-grid:before{content:'';display:block;}
	.panel-grid:after{content:'';display:table;clear:both;}
	.panel-grid.row { margin-top: 20px; margin-bottom: 20px; display: flex; width: 100%; }
.panel-grid-cell{-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;min-height:1em; }
	.panel-grid-cell .so-panel{zoom:1; height: 100%;}
	.panel-grid-cell .so-panel:before{content:'';display:block;}
	.panel-grid-cell .so-panel:after{content:'';display:table;clear:both;}
	.panel-grid-cell .so-panel .featured-widget { height: 100%; }
	.panel-grid-cell .panel-last-child{margin-bottom:0;}
	.panel-grid-cell .widget-title{margin-top:0;}
	.panel-grid-cell .promo-bg { background: rgba(255,255,255,0.5); margin-left: -35px; padding-left: 35px; margin-right: -35px; padding-right: 35px; margin-top: 65px; }
.panel-row-style{zoom:1; margin-bottom: 50px;}
	.panel-row-style:before{content:'';display:block;}
	.panel-row-style:after{content:'';display:table;clear:both;}


.page-box__title a, .page-box__title a:focus, .page-box__title a:hover{color:#c35b28;}

.breadcrumbs span>span{color:#f6c262;}
.breadcrumbs a,.breadcrumbs a::after{color:#f6c262;}
	.breadcrumbs a:focus,.breadcrumbs a:hover{color:#d80019;}
	.breadcrumbs .current-item{color: #f6c262;}
	.breadcrumbs a.home,.breadcrumbs a.home::after{color: #c35b28;}
	.BlogPost .breadcrumbs a, .BlogPost .breadcrumbs a::after, .BlogPost .breadcrumbs span>span, .Blog .breadcrumbs a, .Blog .breadcrumbs a::after, .Blog .breadcrumbs span>span  {color: #c35b28;}
	

.content-area,.content-area .icon-box{color:#888888;}
.call-to-action__subtitle { color: #3b3331; }
.portfolio-grid__card-price, .funkyHeading {background-color: #f6c262 !important; color: #ffffff !important; }
	.funkyHeading { display: inline-block; padding: 5px; position: absolute; top: -10px; left: 40px; }
.testimonial__container:after, .testimonial__container:before { background-color: #f6c262; }

.owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev { display: inline-block; color: #ffffff; padding: 5px; background: #f6c262; font-family: Dosis, Helvetica, Arial, sans-serif; font-weight: 800; text-transform: uppercase; margin-top: -10px; cursor: pointer; }
.owl-carousel .owl-nav .owl-next { float: right; }
.owl-carousel .owl-nav .owl-prev { float: left; }

.gallery { margin: 50px 0 0 0px; } 
.HomePage #rooms a p { color: #888888; }
.HomePage .portfolio-grid__card-block { min-height: 225px; }
.featured-widget .text-box__content { margin-top: 40px; height: 100%; overflow: hidden; }
.featured-widget .text-box__text>p, .featured-widget .text-box__text ul li { font-size: .83333rem; }
.featured-widget .text-box__text ul { margin-left: -10px; }

.ThingsToDoPage .activities .panel-grid-cell { min-height: 720px; }

select.weather__forecast-temperature { height: 26px; border: none; background: #ffffff; }


.typography h1,h2,h3,h4,h5,h6,.latest-news--block .latest-news__title a,.latest-news--more-news,.page-box__title a,.sidebar__headings{color:#c35b28;}

.typography .btn-primary-outline,.contact-profile__social-icon,.person-profile__social-icon,.content-area a.icon-box:focus .fa,.content-area a.icon-box:hover .fa,.content-area .widget_nav_menu .menu a:focus,.content-area .widget_nav_menu .menu a:hover,.sidebar .widget_nav_menu .menu a:focus,.sidebar .widget_nav_menu .menu a:hover,.top .social-icons__link:focus,.top .social-icons__link:hover,.top .widget_nav_menu .menu a:focus,.top .widget_nav_menu .menu a:hover,.content-area .widget_nav_menu .menu a::after,.sidebar .widget_nav_menu .menu a::after,.time-table .week-day.today,.accordion .more-link:focus,.accordion .more-link:hover,.accordion__panel .panel-title a:hover,.testimonial__author,.testimonial__carousel,.testimonial__carousel:focus,.special-offer__price,.widget_archive a:hover,.widget_pages a:hover,.widget_categories a:hover,.widget_meta a:hover,.widget_recent_comments a:hover,.widget_recent_entries a:hover,.widget_rss a:hover,.pw-instagram .loader {color:#f6c262;}

.testimonial__author .testimonial__origin a { font-size: 14px; color: #f6c262; text-transform: uppercase; }

.typography .person-profile__social-icon:focus,.person-profile__social-icon:hover,.contact-profile__social-icon:focus,.contact-profile__social-icon:hover,.testimonial__carousel:hover{color:#bf0016;}

.typography .btn-primary-outline:hover,.btn-primary-outline:focus,.btn-primary-outline.focus,btn-primary-outline:active,.btn-primary-outline.active,.open>.btn-primary-outline.dropdown-toggle,.btn-primary,.featured-product__price,.shaka-table thead th,.person-profile__label,.pricing-list__badge,.content-area .widget_nav_menu .menu li.current-menu-item>a,.sidebar .widget_nav_menu .menu li.current-menu-item>a,.portfolio-grid__card-price,.latest-news--featured .latest-news__date,.latest-news--block .latest-news__date,.testimonial__container::before,.testimonial__container::after,.widget_calendar caption,.masonry .hentry__date,.contact-profile__label,.special-offer__label,.pagination .prev,.pagination .next,{background-color:#c35b28; border-color:#c35b28; }

.btn-primary:focus,.btn-primary:hover,body.woocommerce-page #review_form #respond input#submit:hover,.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .pagination .prev:focus,.pagination .prev:hover,.pagination .next:focus,.pagination .next:hover{background-color:#f6c262;}

.typography .btn-primary:active:hover,.btn-primary:active:focus,.btn-primary:active.focus,.btn-primary.active.focus,.btn-primary.active:focus,.btn-primary.active:hover{background-color:#f6c262;}

.btn-primary-outline.active, .btn-primary-outline.focus, .btn-primary-outline:active, .btn-primary-outline:focus, .btn-primary-outline:hover, .open>.btn-primary-outline.dropdown-toggle { color: #fff; background-color: #f6c262; border-color: #f6c262; }

.typography .btn-primary-outline,.btn-primary-outline:hover,.btn-primary-outline:focus,.btn-primary-outline.focus,btn-primary-outline:active,.btn-primary-outline.active,.open>.btn-primary-outline.dropdown-toggle,.btn-primary,.pagination .prev,.pagination .next,.post-password-form input {border-color:#f6c262; background: #f6c262; color: #ffffff; }

.typography .btn-primary:focus,.btn-primary:hover,.pagination .prev:focus,.pagination .prev:hover,.pagination .next:focus,.pagination .next:hover{border-color:#f6c262;}
.btn-primary:active:hover,.btn-primary:active:focus,.btn-primary:active.focus,.btn-primary.active.focus,.btn-primary.active:focus,.btn-primary.active:hover{border-color:#f6c262;}

.typography .btn-dark{background-color:#3b3331;}
.typography .btn-dark:focus,.btn-dark:hover{background-color:#f6c262;}
.typography .btn-light{background-color:#ffffff;}
.typography .btn-light:focus,.btn-light:hover{background-color:#f2f2f2;}

.UnitsPage .checkAvailability { margin: 20px auto; text-align: center; width: 100%; }
	.UnitsPage btn a { color: #ffffff; }

.internal-banner-image img {padding: 0 0 0; border-left: 0px; border-right: 0px; height:100%; margin-bottom: -165px; margin-top: -90px;}
.footer-top{background-color:#c35b28; box-shadow: none; }
.footer-top__heading{color:#ffffff;}
.footer-top{color:#ffffff;}
.footer-top a,.footer-top .widget_nav_menu .menu a{color:#ffffff;}
.footer{background-color:#c35b28;}.footer-bottom{color:#ffffff;}
.footer-bottom a{color:#ffffff;}




